* { -moz-outline-style: none; outline:none; }
#video-frame { border:none; overflow:hidden; background-color: #666;}
#frame { background-color: #000; margin:0; font-family: helvetica-neue, helvetica, arial, sans-serif; padding: 20px 30px 0px 0px; font-size:10px; -webkit-text-size-adjust: none;}
#filmTitle { font-size: 20px; color: #fff; font-weight:bold; padding-left:15px; }
#copy { color: #aaa;}
#rating { float:right; padding-left:20px; padding-top:6px; }
#frame h1 { padding:0; margin:0; }
a { text-decoration:none; color: #aaa; }
a:focus { outline: none; }
a.more { padding-right:9px; background-image: url('http://trailers.apple.com/global/images/promofooter-arrow-dark-1.png'); background-repeat:no-repeat; background-position:right; }
#share { display:block; float:right; }
div#topNavigation ul, div#bottomNavigation ul { list-style:none; margin:0; padding:0; padding-left:15px;}
div#topNavigation li, div#bottomNavigation li  { display:inline; padding-right:22px; }
div#topNavigation li.last { padding-right:5px; }
div#topNavigation { padding-top:10px; padding-bottom:15px; padding:4px 0 10px 0\0/;}
div#bottomNavigation { padding-top:10px;}

#video-view { background:#000; width: 480px; padding:0; border:none; position: relative; margin:0 auto; z-index:1;}
.endState p { padding-top:24%; margin-left: 55px;}
.endState a { float:left; }
#video-view .video { background:#000; background-repeat:no-repeat; height: 204px; }
.endState { background:#000 url('/trailers/embed/thehobbit/THAUJ_AT_480x204.jpg'); height:204px; width:480px; margin-top:-10px; background-repeat:no-repeat; background-position:center center; }
#video-default a { position:absolute; left:38%; top:40%; z-index:2; }
#video-default { background:#000 url('/trailers/embed/thehobbit/THAUJ_AT_480x204.jpg'); height:204px; width:480px; background-repeat:no-repeat; background-position:center center; }

div.mozilla .mediaControllerPanel, div.mozilla .controllerPanel { position:absolute; top:181px; z-index:99999 !important;}

.hidden { display:none; }
div#novideo { width:380px; height:190px; padding:0; color: #acacac; }
div#novideo img { float: left; padding-right:40px; }
div#novideo p { font-size:14px; padding: 50px 0 0 50px; }

ul#social { float:right; }
ul#social li { float:right; margin-right:10px; padding:0; }
ul#social li a { display:block; height:16px; width:16px; background:url('http://trailers.apple.com/global/images/share-links.png'); }
ul#social li a#share-facebook { background-position:0 -16px; }
ul#social li a#share-twitter { background-position:0 -32px; }
ul#social li a#share-facebook:hover { background-position:21px -16px; }
ul#social li a#share-twitter:hover { background-position:21px -32px; }

#video-view  span.quicktime-download-button { text-align:center; margin-top:20px; padding:6px 0 0 0; }
#video-view  span.quicktime-download-text { text-align:center; margin:50px 0 0 0; padding:0; }
